﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
	<dict>
		<key>frames</key>
		<dict>
			<key>blur_1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1017,1663},{183,91}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_2.png</key>
			<dict>
				<key>frame</key>
				<string>{{367,1220},{183,137}}</string>
				<key>offset</key>
				<string>{0,1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_3.png</key>
			<dict>
				<key>frame</key>
				<string>{{969,1008},{169,198}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_4.png</key>
			<dict>
				<key>frame</key>
				<string>{{969,1179},{169,198}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_5.png</key>
			<dict>
				<key>frame</key>
				<string>{{367,1049},{169,198}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_6.png</key>
			<dict>
				<key>frame</key>
				<string>{{783,1008},{182,184}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_7.png</key>
			<dict>
				<key>frame</key>
				<string>{{1202,1620},{173,212}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>blur_8.png</key>
			<dict>
				<key>frame</key>
				<string>{{1202,1424},{194,232}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{194,232}</string>
			</dict>
			<key>18.png</key>
			<dict>
				<key>frame</key>
				<string>{{763,1192},{173,172}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>19.png</key>
			<dict>
				<key>frame</key>
				<string>{{567,1049},{194,161}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>2.png</key>
			<dict>
				<key>frame</key>
				<string>{{938,1350},{169,161}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>3.png</key>
			<dict>
				<key>frame</key>
				<string>{{567,1212},{169,161}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>4.png</key>
			<dict>
				<key>frame</key>
				<string>{{738,1366},{169,161}}</string>
				<key>offset</key>
				<string>{0,-2}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>5.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,774},{183,49}}</string>
				<key>offset</key>
				<string>{-1,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>6.png</key>
			<dict>
				<key>frame</key>
				<string>{{832,1663},{183,96}}</string>
				<key>offset</key>
				<string>{-1,-3}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>7.png</key>
			<dict>
				<key>frame</key>
				<string>{{909,1513},{182,144}}</string>
				<key>offset</key>
				<string>{0,-1}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{194,175}</string>
			</dict>
			<key>9.png</key>
			<dict>
				<key>frame</key>
				<string>{{1202,1008},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>lines_disabled.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,832},{829,364}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl1.png</key>
			<dict>
				<key>frame</key>
				<string>{{1677,1},{829,11}}</string>
				<key>offset</key>
				<string>{0,-123}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl2.png</key>
			<dict>
				<key>frame</key>
				<string>{{1663,1},{829,12}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl3.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,761},{829,11}}</string>
				<key>offset</key>
				<string>{0,124}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl4.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1},{829,372}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl5.png</key>
			<dict>
				<key>frame</key>
				<string>{{832,1},{829,372}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl6.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,1663},{829,134}}</string>
				<key>offset</key>
				<string>{0,-61}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl7.png</key>
			<dict>
				<key>frame</key>
				<string>{{1535,832},{829,134}}</string>
				<key>offset</key>
				<string>{0,61}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl8.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,375},{829,191}}</string>
				<key>offset</key>
				<string>{0,-90}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>pl9.png</key>
			<dict>
				<key>frame</key>
				<string>{{1,568},{829,191}}</string>
				<key>offset</key>
				<string>{0,91}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{829,412}</string>
			</dict>
			<key>reel_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{832,375},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>reel_fg.png</key>
			<dict>
				<key>frame</key>
				<string>{{1107,375},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>score_bg.png</key>
			<dict>
				<key>frame</key>
				<string>{{832,832},{701,174}}</string>
				<key>offset</key>
				<string>{1,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{705,180}</string>
			</dict>
			<key>10.png</key>
			<dict>
				<key>frame</key>
				<string>{{1382,375},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
			<key>11.png</key>
			<dict>
				<key>frame</key>
				<string>{{367,774},{273,414}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<true />
				<key>sourceSize</key>
				<string>{273,414}</string>
			</dict>
		</dict>
		<key>metadata</key>
		<dict>
			<key>format</key>
			<integer>2</integer>
			<key>textureFileName</key>
			<string>GamePlist.png</string>
			<key>realTextureFileName</key>
			<string>GamePlist.png</string>
			<key>size</key>
			<string>{1689,1798}</string>
		</dict>
		<key>texture</key>
		<dict>
			<key>width</key>
			<integer>1689</integer>
			<key>height</key>
			<integer>1798</integer>
		</dict>
	</dict>
</plist>